$packageName = 'nginx'
$url = 'https://www.nginx.org/download/nginx-1.14.1.zip'
$checksum = '2619d586339eaabd61e8b6d9260fea397560983bd8add630532b1fd5a1bc1be6'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"